@echo off
md install
cls
echo Rozpakowanie...
echo.
copy .\ks.exe   .\install
del  .\ks.exe
cd install
del d1\str\w001\*.t*
del d1\str\w001\v*.*
del d1\str\*.b*
del d1\str\*.d*
del d1\str\*.e*
del d1\str\*.n*
del d1\str\*.t*
del d1\str\v*.*
del d1\logomon\*.t*
del d1\logomon\v*.*
del d1\public\*.d*
del d1\public\v*.*
del d1\*.b*
del d1\*.c*
del d1\*.d*
del d1\*.e*
del d1\*.i*
del d1\*.l*
del d1\*.t*
del d1\v*.*
rd  d1\str\w001
rd  d1\str
rd  d1\logomon
rd  d1\public
rd  d1
del d2\*.l*
del d3\*.l*
del d4\*.l*
del d5\*.l*
del d6\*.l*
del d7\*.l*
del d8\*.l*

del d2\v*.*
del d3\v*.*
del d4\v*.*
del d5\v*.*
del d6\v*.*
del d7\v*.*
del d8\v*.*

rd d2
rd d3
rd d4
rd d5
rd d6
rd d7
rd d8
prg.exe

if errorlevel 1 goto blad
del prg.exe
cd d1
instaluj 2.718281828459045
cd..
if errorlevel 1 goto blad
goto end


:blad
copy .\ks.exe ..

:end
dir
cls
deluj.exe 1 2 3
deluj.exe 1 2 3
deluj.exe 1 2 3
deluj.exe 1 2 3
deluj.exe 1 2 3
deluj.exe 1 2 3
deluj.exe 1 2 3
cd..
ksp.bat
rem

